Get Counterparties
curl --request GET \
--url https://api.copper.co/platform/organizations/{organizationId}/counterpartiesimport requests
url = "https://api.copper.co/platform/organizations/{organizationId}/counterparties"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.copper.co/platform/organizations/{organizationId}/counterparties', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"counterparties": [
{
"counterpartyId": "<string>",
"counterpartyName": "<string>",
"networkTag": "<string>",
"backgroundImageId": "<string>",
"counterpartyDescription": "<string>",
"extra": {
"exchangeId": "<string>"
},
"imageId": "<string>",
"priority": "<string>",
"tags": [
"featured"
]
}
]
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}network
Get Counterparties
Find participant of the Copper Network
GET
/
organizations
/
{organizationId}
/
counterparties
Get Counterparties
Path Parameters
Query Parameters
Search string
Offset for pagination
Limit for pagination
Filter by connection status
Filter by counterparty IDs
Counterparty types list. See details
Available options:
standard, clearloop-exchange, agency-desk Include related counterparty IDs
Include connections
Include counterparty details
Response
OK
Counterparties list
Show child attributes
Show child attributes
Was this page helpful?
⌘I